---

- name: Create conf dir
  file: path=/etc/linstor state=directory
  tags: drbd

#- name: Create data directory
#  file: path=/var/lib/linstor state=directory owner=root group=linstor-controller mode=u=rwX,g=rwX,o=- recurse=True
#  tags: drbd

- name: Create systemd unit snippet dir
  file: path=/etc/systemd/system/linstor-controller.service.d state=directory
  tags: drbd

#- name: Set permission on log dir
#  file: path=/var/log/linstor-controller state=directory owner=root group=linstor-controller mode=u=rwX,g=rwX,o=- recurse=True
#  tags: drbd
